# DiceAnimationType - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.dice / DiceAnimationType

# DiceAnimationType

(common) `sealed class DiceAnimationType` (source)

### Properties

(common)

#### emoji

`abstract val emoji: String`

### Inheritors

(common)

#### CubeDiceAnimationType

`object CubeDiceAnimationType : DiceAnimationType`

(common)

#### DartsDiceAnimationType

`object DartsDiceAnimationType : DiceAnimationType`

(common)

#### UnknownDiceAnimationType

`class UnknownDiceAnimationType : DiceAnimationType`